/* Class = "NSTextFieldCell"; title = "Importing Entries"; ObjectID = "bIQ-jc-3MN"; */
"bIQ-jc-3MN.title" = "Importación entradas";

/* Class = "NSTextFieldCell"; title = "Journal Password:"; ObjectID = "ffT-Xa-RGx"; */
"ffT-Xa-RGx.title" = "Contraseña del diario:";

/* Class = "NSTextFieldCell"; title = "Import Entries"; ObjectID = "H8Z-YU-CqF"; */
"H8Z-YU-CqF.title" = "Importar entradas";

/* Class = "NSButtonCell"; title = "Don't Import"; ObjectID = "iyc-IN-2ai"; */
"iyc-IN-2ai.title" = "No importar";

/* Class = "NSButtonCell"; title = "Import"; ObjectID = "L92-AR-1D6"; */
"L92-AR-1D6.title" = "Importar";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "PjG-uF-md4"; */
"PjG-uF-md4.title" = "Cancelar";

/* Class = "NSTextFieldCell"; title = "4% completed"; ObjectID = "Q4M-QF-nVU"; */
"Q4M-QF-nVU.title" = "4% completed";

/* Class = "NSTextFieldCell"; title = "NOTE: Importing entries will not remove them from Day One Classic."; ObjectID = "v7z-Hb-yQ3"; */
"v7z-Hb-yQ3.title" = "NOTA: la importación de entradas no las eliminará de Day One Classic.";

/* Class = "NSTextFieldCell"; title = "Would you like to import your previous Day One Classic entries?"; ObjectID = "YqA-mm-RT0"; */
"YqA-mm-RT0.title" = "¿Deseas importar tus entradas anteriores de Day One Classic?";

